"Appearance" = "外觀";
"Camera" = "數位相機";
"Crop" = "裁切";
"DEVICES" = "設備";
"Flip" = "翻轉";
"Icon Size" = "圖像大小";
"Info" = "簡介";
"PLACES" = "位置";
"RECENT DOCUMENTS" = "最近使用過的檔案";
"Recent Documents" = "最近使用過的文件";
"Repository" = "儲存庫";
"Rotation" = "旋轉";
"SEARCH FOR" = "搜尋目標";
"SHARED" = "共享";
"Shared" = "共享";
"Zoom" = "縮放";
"add" = "加入";
"commit" = "確認";
"diff" = "差異";
"minutes" = "分鐘";
"other" = "其他";
"raw" = "原始";
"revert" = "回復";
"status" = "狀態";
"terminal" = "終端機";
"update" = "更新";

/* ==== UNLOCALIZED ==== */

"Aggressive Samba search" = "Aggressive Samba search";
"All..." = "All...";
"Clear Samba server cache" = "Clear Samba server cache";
"FAVORITES" = "FAVORITES";
"Image Editor" = "Image Editor";
"Launch..." = "Launch...";
"Refresh Samba server list every:" = "Refresh Samba server list every:";
"Tool" = "Tool";
"rm" = "rm";
